/*
 * @Description: 公共的样式写在这个文件中
 * @fileName: pulicStyle.css
 * @Author: 
 * @Date: 2020-01-09 13:31:02
 */

@font-face {
   font-family: 'hkFont';
   src: url('../fonts/HansKendrickV-Regular.ttf');
} 
@font-face {
   font-family: 'numFonts';
   src: url('../fonts/BEBAS__.TTF');
} 
p,ul,ol,li,div{
   margin-bottom:0;
}
a:hover{
   text-decoration: none;
}
/* 面包屑导航 start  longhaiyan */
/*.bd_whole_top {*/
/*    width: 100%;*/
/*    background: #f8f8f8;*/
/*    border-top:1px solid #e5e5e5;*/
/*    border-bottom:1px solid #e5e5e5;*/
/*}*/
/*.bd_whole_top_white{background-color:#fff;}*/
.breadcrumb_navigation {
   /* width: 1200px; */
   padding:20px 0px;
   margin:0px auto;
   display: flex;
   align-items: center;
   font-size: 16px;
   color: #999999;
}

.breadcrumb_navigation a ,.breadcrumb_navigation span{
   font-size: 16px;
   color: #999999;
}

/*.firsta {*/
/*   display: flex;*/
/*   !* justify-content: ; *!*/
/*   align-items: center;*/
/*}*/

.next_ico {
   margin: 0px 5px;
}

.breadcrumb_navigation a:hover {
   color: #c9083f;

}

.home_icon {
   width: 20px;
   height: 20px;
   margin-right: 10px;
}

/* 面包屑导航 end */
/* banner start */
.banner{
   width: 100%;
}
.banner img{
   width: 100%;
}
@media (min-width: 200px) {
.banner{width: 100%;height: 150px;}    
.banner img{display: none;}
}

@media (min-width: 768px) {
.banner{width: 100%;height: auto;}
.banner img{display: block;}
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

/* banner end */

/* tab 按钮  start*/
.tabBtn{
   text-align: center;
   padding: 50px 0;
}
.tabBtn button{
   width: 190px;
	height: 50px;
   background-color: #f2f2f2;
   border: none;
   margin: 0 20px;
	font-size: 16px;
	color: #666666;
}
.tabBtn button.on{
   background-color: #c9083f;
   color: #FFF;
}
.clear{
   clear: both;
}
/* tab 按钮  end* /


/* 顶部导航 start */
/*.home_top{*/
/*   background-color:rgba(0,0,0,0.6);*/
/*   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#11000000);*/
/*   width:100%;*/
/*   height:91px;*/
/*   top:0;*/
/*   left:0;*/
/*   z-index:10;*/
/*   box-sizing:border-box;*/
/*   padding-left:5%;*/
/*}*/
/*.home_top2{*/
/*   background-color:#fff;*/
/*   border-bottom:1px solid #e5e5e5;*/
/*   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000);*/
/*}*/
/*.home_top2 .home_top_phone a{*/
/*   color:#333;*/
/*}*/
/*.home_top2 .home_nav_list>li>a{*/
/*   color:#333;*/
/*   opacity: 1;*/
/*}*/
/*.home_top2 .home_nav_list>li:hover a,.home_top2 .home_nav_list>li.on a{*/
/*   color:#c9083f;*/
/*}*/
/*.home_top2 .home_logo_white{*/
/*   display:none;*/
/*}*/
/*.home_top2 .home_logo_red{*/
/*   display:block;*/
/*}*/
/*.home_top_left{*/
/*   display:inline-block;*/
/*   vertical-align:middle;*/
/*   margin-top:15px;*/
/*}*/
/*.home_top_left img{*/
/*   width:152px*/
/*}*/
/*.home_top_left a{*/
/*   display:block;*/
/*   position: relative;*/
/*}*/

/*.home_top_nav{*/
/*   !* width:calc(100% - 158px); *!*/
/*   width:89%;*/
/*   display: inline-block;*/
/*   vertical-align:top;*/
/*   box-sizing:border-box;*/
/*   padding-left:40px;*/
/*   position: relative;*/
/*   float:right;*/
/*}*/
/*.home_nav_list>li{*/
/*   display:inline-block;*/
/*   vertical-align:middle;*/
/*   position: relative;*/
/*}*/
.home_nav_list>li>a{
   display:block;
   padding:35px;
   color:#fff;
   opacity:0.6;
   font-size:15px;
}
.home_nav_list>li:after{
   content:'';
   width:0px;
   height:3px;
   display:inline-block;
   background-color:#c9083f;
   position:absolute;
   bottom:0;
   left:0;
   right:0;
   margin:auto;
   transition: all 0.5s;
}
.home_nav_list>li:hover:after,.home_nav_list>li.on:after{
   width:25px;
   height:3px;
}
.home_nav_list>li:hover a,.home_nav_list>li.on a{
   color:#fff;
   opacity:1;
}
/*.home_top .home_top_search{*/
/*   height:99%;*/
/*}*/
/*.home_top2 .home_top_search{*/
/*   height:100%;*/
/*}*/
/*.home_top_search{*/
/*   background-color:#003a61;*/
/*   position:absolute;*/
/*   right:0;*/
/*   top:1px;*/
/*   height:100%;*/
/*   width:100px;*/
/*   cursor: pointer;*/
/*}*/
/*.home_top_search img{*/
/*   position:absolute;*/
/*   right:0;*/
/*   top:0;*/
/*   bottom:0;*/
/*   left:0;*/
/*   margin:auto;*/
/*}*/
/*.home_top_search:hover{*/
/*   opacity:0.9;*/
/*}*/
/*.home_top_phone{*/
/*   font-size:18px;*/
/*   position: absolute;*/
/*   right:120px;*/
/*   top:0px;*/
/*   bottom:0;*/
/*   margin:auto;*/
/*   height:25px;*/
/*   font-family:hkFont;*/
/*   letter-spacing:2px;*/
/*}*/
/*.home_top_phone a{*/
/*   color:#fff;*/
/*}*/
.home_search{
   background-color:rgba(0,0,0,0.6);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#16000000,endColorstr=#16000000);
   width:100%;
   position:fixed;
   top:84px;
   left:0;
   /* height:calc(100% - 84px); */
   height:91%;
   z-index:50;
   display:none;
}
.home_search_con{
   background-color:#fff;
   padding:50px 0;
}
.home_search_tit{
   font-size:30px;
   color:#333;
}
.home_search_tit span{
   letter-spacing:15px;
}
.home_search_tit i{
   float:right;
   font-style:normal;
   color:#b1b1b1;
   cursor: pointer;
   font-size:28px;
}
.home_search_input{
   margin-top:30px;
}
.home_mobileSearch_inputs{
   border:1px solid #e5e5e5;
   padding:6px 15px;
   width:84%;
   height:50px;
   vertical-align: middle;
   margin-top:-6px;
}
.search_btn{
   background-color:#c9083f;
   color:#fff;
   font-size:20px;
   border:0;
   height:50px;
   width:15%;
}
.search_btn:hover{
   opacity:0.8;
}
.search_icon {
   width:22px;
   margin-right:7px;
  
}

.return_top{
   position:fixed;
   bottom:17%;
   right:10px;
   z-index:30;
   cursor: pointer;
}
.swiper-button-next, .swiper-button-prev{
   outline: 0;
}
/* 移动端导航 */
.home_mobileNav_top{
   position:fixed;
   top:0;
   left:0;
   width:100%;
   background-color:#fff;
   padding:15px;
   box-sizing:border-box;
   border-bottom:1px solid #e5e5e5;
   z-index:100;
}
.home_menu{
   width:35px;
   height:35px;
   display:inline-block;
   position:absolute;
   right:15px;
   top:0;
   bottom:0;
   margin:auto;
   background:url(../images/menu.png) center center no-repeat;
   background-size:100% 100%;
   cursor: pointer;
}
.home_menu.close{
   background:url(../images/menuclose.png) center center no-repeat;
}
.home_mobilNav_con{
   background-color:rgba(0,0,0,0.6);
   position:fixed;
   width:100%;
   height:calc(100% - 84px);
   left:0;
   top:84px;
   z-index:1000;
   display:none;
}
.home_mobilNav_content{
   background-color:#fff;
   padding:15px 15px;
   box-sizing: border-box;
}
.home_mobileSearch_input{
   width:100%;
}


.home_mobilNav_con_list{
   padding:15px 0;
   overflow:auto;
}
.home_mobilNav_con_list li a{
   display:block;
   padding:15px 0;
   color:#333;
   font-size:16px;
   border-bottom:1px solid #e5e5e5;
}
.home_mobilNav_con_list li:hover a{
   color:#c9083f;
}


/* 底部 */
.footer_bot{
   background:url(../images/home_bot_bg.jpg) left top no-repeat;
   background-size:cover;
   box-sizing: border-box;
   color:#fff;
   position: relative;
   height:100%;
}
.footer_bot_left{
   padding:0 5% 30px;
   position: relative;
}
.footer_bottom{
   background-color:#0d4f7b;
}
.footer_bot_top{
   padding:30px 0 0px;
}
.footer_bot_left_tit{
   font-size:26px;
}
.footer_bot_ewm{
   display:inline-block;
   vertical-align:top;
   margin-top:-5px;
}
.footer_bot_list{
   display:inline-block;
   vertical-align:top;
   padding:0 20px 0 20px;
}
.footer_bot_list>li{
   margin-bottom:20px;
}
.footer_bot_list>li:last-child{
   margin-bottom:0;
}
.footer_bot_list:last-child{
   border-left:1px solid rgba(255,255,255,0.4);
}
.footer_bot_left_con{
   margin-top:25px;
}
.footer_bot_right{
   position:absolute;
   right:5%;
   top:55px;
}
.footer_bot_right_list>li{
   display:inline-block;
   vertical-align: middle;
   margin-left:30px;
}
.footer_bot_right_list>li>img{
   max-width:165px;
}
.footer_bottom{
   bottom:0;
   left: 0;
   width:100%;
   padding:8px 5%;
   box-sizing: border-box;
   overflow: hidden;
}
.footer_bottom_p1{
   display:inline-block;
}
.footer_bot a{
   color:#fff;
}
.footer_bot a:hover{
   color:#fff;
}
.footer_bottom_p2{
   float:right;
}
.footer_bottom_p2 span{
   margin-right:15px;
}

@media(min-width:200px) and (max-width:1199px){
   body{
      padding-top:83px;
   }
   .sec6_footer,.sec6_con{
      height:auto;
   }
   .footer_bot_top{padding-bottom:0;}
   .footer_bottom{position:static;}
   .footer_bot_left_tit{font-size:22px;}
   .footer_bot_left{padding-bottom:30px;}
   .footer_bot_right{position:static;margin-top:30px;}
   .footer_bot{background-size:cover;}
   
   .footer_bot_ewm img{
      width:80px;
   }
   .footer_bot_list{padding:0 10px;}
   .footer_bot_list>li{margin-bottom:6px;}
}
@media(min-width:200px) and (max-width:767px){
   body{padding-top:55px;}
   .home_mobilNav_con{height:calc(100% - 55px);}
   .home_logo_red{
      width:70px;
   }
   .home_menu{width:20px;height:20px;}
   .home_mobilNav_con{top:55px;}
   .home_mobileSearch_inputs{width:78%;height:40px;margin-top:-5px;}
   .search_btn{width:20%;height:40px;font-size:16px;}
   .search_btn img{display:none;}
   .home_mobilNav_con_list li a{font-size:14px;padding:10px 0;}

   .footer_bot_list{display:block;padding:0;margin:15px 0;}
   .footer_bot_list:last-child{border-left:0;}
   .footer_bot_left_tit{font-size:20px;}
   .footer_bot_right_list{overflow: hidden;}
   .footer_bot_right_list>li{
      margin-left:0;
      float: left;
      width:50%;
      text-align:center;
      height:107px;
      margin-bottom:10px;
      position: relative;
   }
   .footer_bot_right_list>li img{
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      max-width: 100%;
      max-height: 100%;
   }
   .footer_bot_left{padding-bottom:0;}
   .footer_bottom{
      text-align:center;
   }
   .footer_bottom_p1 a{display:block;}
   .footer_bottom_p2{float: none;;}
}
@media(min-width:1200px){
   .home_search_con .container{
      width:900px;
      margin:0 auto;
   }
   .home_logo_red{
      display:none;
   } 
}
@media(min-width:1200px) and (max-width:1399px){
   /*.home_top{padding-left:3%;}*/
   /*.home_top_nav{*/
   /*   padding-left: 0px;*/
   /*   width:86%;*/
   /*}*/
   .home_nav_list>li>a{padding:35px 15px;font-size:14px;}
   /*.home_top_phone{*/
   /*   font-size:16px;*/
   /*}*/
   .footer_bot_ewm img{
      width:80px;
   }
   .footer_bot_right_list>li>img{
      max-width:70px;
   }
}
@media(min-width:1200px) and (max-width:1320px){
   .footer_bot_right_list>li>img{
      max-width:57px;
   }
}@media(min-width:1321px) and (max-width:1450px){
   .footer_bot_right_list>li>img{
      max-width:90px;
   }
}

@media(min-width:1400px) and (max-width:1630px){
   /*.home_top{padding-left:3%;}*/
   /*.home_top_nav{padding-left: 20px;}*/
   .home_nav_list>li>a{padding:35px 25px;}
   /*.home_top_nav{*/
   /*   padding-left: 0px;*/
   /*   width:86%;*/
   /*}*/
}
/* 顶部导航 end  */
/* tab 按钮  end*/
   .bigTit {
      text-align: center;
      padding: 80px 0 60px;
   }

   .boldtxt {
      font-size: 20px;
      font-weight: bold;
      color: #333333;
   }

   .bigTit .cn {
      font-size: 30px;
      font-weight: bold;
      color: #333333;
   }

   .bigTit .en {
      font-size: 30px;
      color: #ebebeb;
   }
   .bigTit1 {
      text-align: center;
      padding: 40px 0 40px;
   }
/* tab 按钮  end*/
/* 分页 start */
.pages {
   text-align: center;
   margin-bottom: 60px;
}

/* 清除默认效果 */
.pages a {
   text-decoration: none;
}


.pages a .change_page {
   width: 42px;
   height: 42px;
}

.pre_red, .next_red {
   display: none;
}

/* 静态样式 */
.staticEffect a{
   background: #e6e6e6;
   color: #999;
   border: 1px solid transparent;
}

/* 鼠标经过 */
.hoverEffect a:hover{
   background: #c9083f;
   color: #fff;
   border: 1px solid transparent;
}

/* 基础样式 */
.pages a {
   font-size: 18px;
   display: inline-block;
   margin-right: 10px;
   width: 34px;
   height: 34px;
   text-align: center;
   vertical-align: middle;
   line-height: 34px;
}

.pages a.prev, .pages a.next {
   font-size: 18px;
}

/* 选中样式 */
.pages a.on  {
   background: #c9083f;
   color: #fff;
}

/* 分页 end */

@media (min-width: 200px) {
.bigTit .cn {font-size: 20px;}
.bigTit .en {font-size: 20px;}

}

@media (min-width: 768px) {
.bigTit .cn {font-size: 25px;}
.bigTit .en {font-size: 25px;}

}

@media (min-width: 992px) {
.bigTit .cn {font-size: 30px;}
.bigTit .en {font-size: 30px;}

}

@media (min-width: 1200px) {

}
   